{
  "main": {
    "id": "5dd69488ef8c2fe0",
    "type": "split",
    "children": [
      {
        "id": "285a1679585f7ee5",
        "type": "tabs",
        "children": [
          {
            "id": "dea760c674660437",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "接口文档/基础信息/服务器相关/运维手册.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "运维手册"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "eb1029cc96f5bff4",
    "type": "split",
    "children": [
      {
        "id": "d65933974ba6402d",
        "type": "tabs",
        "children": [
          {
            "id": "4ac6a201e5f750ea",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "30e95e4e921e7d3d",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "ed0e80af373dca81",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "b396b1aaaca6dfa0",
    "type": "split",
    "children": [
      {
        "id": "78507358f98f6a91",
        "type": "tabs",
        "children": [
          {
            "id": "d08d59043e6f9a6d",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "接口文档/工作日常/2025-05-11.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "2025-05-11 的反向链接列表"
            }
          },
          {
            "id": "0a91e2a7e7dc5461",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "接口文档/工作日常/2025-05-11.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "2025-05-11 的出链列表"
            }
          },
          {
            "id": "77f310116a24c382",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "5fa58a90ac0bfc70",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "接口文档/工作日常/2025-05-11.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "2025-05-11 的大纲"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false
    }
  },
  "active": "dea760c674660437",
  "lastOpenFiles": [
    "接口文档/基础信息/服务器相关/运维日志/2025-07-06.md",
    "Pasted image 20250706185644.png",
    "接口文档/基础信息/服务器相关/运维手册.md",
    "接口文档/基础信息/服务器相关/运维日志/20250517.md",
    "接口文档/基础信息/服务器相关/运维日志/2025-05-25.md",
    "接口文档/未命名.md",
    "接口文档/2025-05-30.md",
    "接口文档/工作日常/2025-05-11.md",
    "接口文档/2025-05-15.md",
    "接口文档/2025-05-22.md"
  ]
}